## chan-sccp-b 4.2.0-5409.1

=== debian/changelog ===
chan-sccp-b (4.2.0-5409.1) stable; urgency=low

  * V4.2.0/trunk compile r5409

 -- Sander Smeenk <support@bit.nl>  Thu, 13 May 2014 14:24:11 +0200

chan-sccp-b (4.2.0-5333.1) stable; urgency=low

  * V4.2.0/trunk compile r5331

 -- Sander Smeenk <support@bit.nl>  Thu, 20 Feb 2014 14:24:11 +0200

chan-sccp-b (4.2.0-1.5331.1) stable; urgency=low

  * V4.2.0/trunk compile r5331

 -- Sander Smeenk <support@bit.nl>  Thu, 20 Feb 2014 14:24:11 +0200

chan-sccp-b (4.2.0-5330.1) stable; urgency=low

  * V4.2/trunk compile r5330 /patched

 -- Sander Smeenk <support@bit.nl>  Mon, 08 Jul 2013 14:24:11 +0200

chan-sccp-b (4.2.0-1.1) stable; urgency=low

  * V4.2/trunk compile

 -- Sander Smeenk <support@bit.nl>  Mon, 08 Jul 2013 14:24:11 +0200

chan-sccp-b (4.1.0-3) stable; urgency=high

  [ Diederik de Groot ]
  * New features with V4.1:
    - Compatible with multitute of asterisk versions from asterisk-1.6.2 up to asterisk-11, using one code base
    - New sccp.conf handling system, using a flexible TABLE as the basis for all config parsing
    - Integrated Conference implementation / Conference List
    - Connected Line Update -> More accurate callerid information
    - Call List State Update (Showing hint status in PhoneBook Entries)
    - New and Improved AMI/Manager Functions
    - Removed most of the old locking implementation in favor of reference counting
  * Bug Fixes:
    - Updated audio/video/codec handling
    - Reworked hint handling / callinfo on hinted speeddial
    - auto select line
    - Audio issues during transfer
    - Updated for asterisk devstate api change
    - sccp reload issues
    - socket / poll issues
    - permit/deny issues / global ip reject
    - realtime line updates
    - module unload taking a lot of time
    - refcount issues
    - asterisk module dependency / load order
    - park call crash / group pickup with active call
    - voicemail message not cleared
    - linkedid not set correctly
    - passthrupartyid without a valid channel
    - monitor feature
    - memory leaks
    - sccp_dump_packet
    - 1 second audio delay
    - ami/manager output formatting

 -- Diederik de Groot <ddegroot@users.sourceforge.net>  Fri, 28 Jun 2013 15:00:00 +0100

chan-sccp-b (4.1.0-2) unstable; urgency=low

  [ Diederik de Groot ]
  * Fix debian package builder

 -- Diederik de Groot <dkgroot@sourceforge.net>  Wed, 14 Mar 2013 13:41:31 +0100

chan-sccp-b (4.1.0-1) unstable; urgency=low

  [ Diederik de Groot ]
  * Development Revision 4.1
  * Updated audio/video/codec handling
  * Reworked hint handling
  * Updated refcount system
  * Updated for asterisk devstate api change
  * Compatible with multitute of asterisk versions from 1.6 up to trunk, using one code base
  * new Conference implementation
  * New sccp.conf handling system, using a flexible TABLE as the basis for all config parsing

 -- Diederik de Groot <dkgroot@sourceforge.net>  Wed, 13 Mar 2013 13:41:31 +0100

chan-sccp-b (3.0.0-3) unstable; urgency=low

  * Release Candidate 3
  * 
  * Added Functionality:
  *  - Dialplan Function SCCPDEVICE, SCCPLINE and SCCPCHANNEL
  *  - DevState Feature Button
  *  - some parameters in configure have change from --with to --enable/disable.
  *    A couple of parameters which used to be disabled are now enabled by
  *    default. Please Check them !!
  *  - Dynamic Speeddials (and dynamic speeddials with call info) for newer SCCP
  *  - Phones
  *  - Early Beginnings of Video Support
  *    
  * Fixed/Improved:
  *  - bug fixes for device re-registering
  *  - bug fixes for hints
  *  - bug fixes for channel indications (DTMF / Inband Messages during Progress)
  *  - configure script, os detection
  *  - lots of small bugs reported by users
  *  - documentation updates

 -- Diederik de Groot <dkgroot@sourceforge.net>  Fri, 22 Oct 2010 11:19:26 +0200

chan-sccp-b (3.0.0-2) unstable; urgency=low

  * Release Candidate 2
  * 
  * Added Functionionality:
  *  - sccp reload
  *  - dynamic speeddial with and without callerid
  * 
  * Fixed/Improved:
  *  - bugs reported by users
  *  - transfer + callerid
  *  - callerid passing
  * 
  * 

 -- Diederik de Groot <dkgroot@sourceforge.net>  Fri, 14 Sept 2010 11:19:26 +0200

chan-sccp-b (3.0.0-1) unstable; urgency=low

  * Release Candidate 1

 -- Diederik de Groot <dkgroot@sourceforge.net>  Thu, 26 Aug 2010 13:56:42 +0200
