=== debian/control ===
Source: chan-sccp-b
Priority: extra
Maintainer: Diederik de Groot <ddegroot@sourceforge.net>
Build-Depends: asterisk, asterisk-dev, dh-make, debhelper, binutils, coreutils, libacl1, libasound2, libc6, libattr1, libc6, libc6-dev, libncurses5, libselinux1, linux-libc-dev, zlib1g
Standards-Version: 3.8.1
Section: libs
Homepage: chan-sccp-b.sourceforge.net

Package: chan-sccp-b
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: chan-sccp-b is a branch from the original chan-sccp
 implementation of Skinny Client Control Protocol (SCCP) for the Asterisk
 soft-PBX. It is mainly focused on extending the functionality provided by
 chan_skinny. 

Package: chan-sccp-b-dbg
Priority: extra
Section: libdevel
Architecture: any
Depends: chan-sccp-b (=${binary:Version})
Description: chan-sccp-b debug symbols
