## chan-sccp-b 4.2.0-5529.1

=== debian/changelog ===
chan-sccp-b (4.2.0-5529.1) stable; urgency=low

  * V4.2.0/trunk compile r5529 (RC1)

 -- Sander Smeenk <support@bit.nl>  Thu, 02 Jun 2014 14:24:11 +0200

chan-sccp-b (4.2.0-5462.1) stable; urgency=low

  * V4.2.0/trunk compile r5462

 -- Sander Smeenk <support@bit.nl>  Thu, 02 Jun 2014 14:24:11 +0200
