=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: chan-sccp-b
 Priority: extra
 Maintainer: Diederik de Groot <ddegroot@sourceforge.net>
-Build-Depends: asterisk, asterisk-dev, dh-make, debhelper, binutils, coreutils, libacl1, libasound2, libc6, libattr1, libc6, libc6-dev, libncurses5, libselinux1, linux-libc-dev, zlib1g
+Build-Depends: asterisk, asterisk-dev, debhelper, binutils, coreutils, libacl1, libasound2, libattr1, libc6-dev, libncurses5, libselinux1, linux-libc-dev, zlib1g
 Standards-Version: 3.8.1
 Section: libs
-Homepage: chan-sccp-b.sourceforge.net
+Homepage: http://chan-sccp-b.sourceforge.net/
 
 Package: chan-sccp-b
 Section: libs
