=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure --enable-debug --enable-conference --enable-advanced-functions
	touch $@


build: build-stamp
build-stamp: configure-stamp  
	dh_testdir
	$(MAKE)
#	$(MAKE) gen_sccpconf
	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs
	$(MAKE) DESTDIR=$(CURDIR)/debian/chan-sccp-b install
	$(MAKE) DESTDIR=$(CURDIR)/debian/chan-sccp-b gen_sccpconf_install


# Build architecture-independent files here.
binary-indep: install

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip --dbg-package=chan-sccp-b-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
