## chan-sccp-b 4.2.0-5633.1

=== debian/changelog ===
chan-sccp-b (4.2.0-5633.1) stable; urgency=low

  * V4.2.0/trunk compile r5633 (RC1)

 -- Sander Smeenk <support@bit.nl>  Thu, 02 Jun 2014 14:24:11 +0200
