## chan-sccp-b 4.2.0-5797.1

=== debian/changelog ===
chan-sccp-b (4.2.0-5797.1) unstable; urgency=high

  [ diederik de groot ]
  * new features with v4.2:
    - added support for asterisk-12
    - added support for asterisk-13
    - support for ipv4 and ipv6
    - changed dtmf handling to always take rfc2833
    - multi channel direct rtp (ie: sip-sccp direct media)
    - enums processed using meta programming (renewed macro implementation)
    - support for named callgroup / pickupgroups when using >asterisk-11
    - added support for earlyrtp=immediate
    - added scheduled hangup (so that you can hear the hangupcause)
    - reworked digittimeout
  * bug fixes 
    - numerous smaller / bifgger fixes (check changelog for details)
    - fixed rtp handling
    - replaced asterisk scheduled macro use

 -- diederik de groot <ddegroot@users.sourceforge.net>  mon, 9 sep 2014 18:00:00 +0100

chan-sccp-b (4.2.0-5738.1) unstable; urgency=high

  [ diederik de groot ]
  * new features with v4.2:
    - added support for asterisk-12
    - added support for asterisk-13
    - support for ipv4 and ipv6
    - changed dtmf handling to always take rfc2833
    - multi channel direct rtp (ie: sip-sccp direct media)
    - enums processed using meta programming (renewed macro implementation)
    - support for named callgroup / pickupgroups when using >asterisk-11
    - added support for earlyrtp=immediate
    - added scheduled hangup (so that you can hear the hangupcause)
    - reworked digittimeout
  * bug fixes 
    - numerous smaller / bifgger fixes (check changelog for details)
    - fixed rtp handling
    - replaced asterisk scheduled macro use

 -- diederik de groot <ddegroot@users.sourceforge.net>  mon, 9 sep 2014 18:00:00 +0100

chan-sccp-b (4.2.0-2) rc2; urgency=high

  [ Diederik de Groot ]
  * New features with V4.2:
    - Added Support for Asterisk-12
    - Added Support for Asterisk-13
    - Support for IPv4 and IPv6
    - Changed DTMF Handling to always take rfc2833
    - Multi Channel Direct RTP (ie: SIP-SCCP direct media)
    - Enums processed using meta programming (Renewed macro implementation)
    - Support for named callgroup / pickupgroups when using >asterisk-11
    - Added support for earlyrtp=immediate
    - Added Scheduled Hangup (So that you can hear the hangupcause)
    - Reworked digittimeout
  * Bug Fixes 
    - Numerous smaller / bifgger fixes (Check ChangeLog for details)
    - Fixed RTP Handling
    - Replaced Asterisk Scheduled Macro Use

 -- Diederik de Groot <ddegroot@users.sourceforge.net>  Mon, 9 Sep 2014 18:00:00 +0100

chan-sccp-b (4.2.0-1) rc1; urgency=high

  [ Diederik de Groot ]
  * New features with V4.2:
    - Added Support for Asterisk-12
    - Support for IPv4 and IPv6
    - Changed DTMF Handling to always take rfc2833
    - Multi channel Direct RTP (Partial)
    - Enums processed using meta programming (Renewed macro implementation)
    - Support for named callgroup / pickupgroups when using >asterisk-11
  * Bug Fixes 
    - Numerous smaller / bifgger fixes (Check ChangeLog for details)

 -- Diederik de Groot <ddegroot@users.sourceforge.net>  Fri, 27 Jun 2014 04:29:00 +0100
