## chan-sccp-b 4.2.0-5805.1

=== debian/changelog ===
chan-sccp-b (4.2.0-5805.1) unstable; urgency=high

  [ diederik de groot ]
  * new features with v4.2:
    - added support for asterisk-12
    - added support for asterisk-13
    - support for ipv4 and ipv6
    - changed dtmf handling to always take rfc2833
    - multi channel direct rtp (ie: sip-sccp direct media)
    - enums processed using meta programming (renewed macro implementation)
    - support for named callgroup / pickupgroups when using >asterisk-11
    - added support for earlyrtp=immediate
    - added scheduled hangup (so that you can hear the hangupcause)
    - reworked digittimeout
  * bug fixes 
    - numerous smaller / bifgger fixes (check changelog for details)
    - fixed rtp handling
    - replaced asterisk scheduled macro use

 -- diederik de groot <ddegroot@users.sourceforge.net>  mon, 9 sep 2014 18:00:00 +0100
