=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	dh_prep  
 	dh_installdirs
 	$(MAKE) DESTDIR=$(CURDIR)/debian/chan-sccp-b install
-	$(MAKE) DESTDIR=$(CURDIR)/debian/chan-sccp-b gen_sccpconf_install
+#   $(MAKE) DESTDIR=$(CURDIR)/debian/chan-sccp-b gen_sccpconf_install
 
 
 # Build architecture-independent files here.
