## chan-sccp-b 4.3.0-4ubuntu1

=== debian/changelog ===
chan-sccp-b (4.3.0-4ubuntu1) UNRELEASED; urgency=medium

  * WIP:
    - Fixed direcrtp
    - Revised handling shared line during incoming call
    - Revised callinfo

 -- Diederik de Groot <ddegroot@talon.nl>  Wed, 02 Dec 2015 14:52:46 +0100

chan-sccp-b (4.2.0-4) stable; urgency=high

  * New Features in V4.2
    - Enums processed using awk generation script
    - Multi channel Direct RTP (Partial)
    - Enums processed using meta programming (Renewed macro implementation)
    - Support for named callgroup / pickupgroups when using >asterisk-11
    - Added Support for Asterisk-12
    - Added Support for Asterisk-13
    - Support for IPv4 and IPv6
    - Updated/Changed DTMF Handling to always take rfc2833
    - Multi Channel Direct RTP (ie: SIP-SCCP direct media)
    - Enums processed using meta programming (Renewed macro implementation)
    - Support for named callgroup / pickupgroups when using >asterisk-11
    - Added support for earlyrtp=immediate
    - Added Scheduled Hangup (So that you can hear the hangupcause)
    - Reworked digittimeout
    - Improved sccp.conf / buttonconfig button change detection on sccp reload
    - Allow HASH() dialplan function when using SCCPDEVICE(), SCCPLINE() and SCCPCHANNEL()
    - Added Audio Quality Statistics in CHANNEL() and SCCPDEVICE() / SCCPCHANNEL)()
    - Updated hangup / queue_hangup handling
    - Support for UTF-8 config file (allowing accented characters in labels and description on older phones)

  * Bug Fixes
    - Fixed Some asterisk-12 / asterisk-13 issues
    - Fixed buttontemplate instance issue
    - Fixed RTP Handling
    - Replaced Asterisk Scheduled Macro Use
    - Numerous smaller / bigger fixes (Check ChangeLog for details)

 -- Diederik de Groot <ddegroot@talon.nl>  Mon, 15 Jun 2015 19:21:57 +0200

chan-sccp-b (4.2.0-2ppa5836~vividubuntu1) UNRELEASED; urgency=medium

  * New Features in V4.2
    - Same as RC2

  * Bug Fixes
    - Fixed Some asterisk-12 / asterisk-13 issues
     - Fixed buttontemplate instance issue
     - Serveral smaller / bigger fixes (Check ChangeLog for details)

 -- Diederik de Groot <ddegroot@talon.nl>  Sun, 26 Apr 2015 14:53:29 +0200

chan-sccp-b (4.2.0-2ppa5836~vivid) vivid; urgency=high
  [ Diederik de Groot ]
  * Changes
    - Added launchpad repository for ubuntu users

 -- Diederik de Groot <ddegroot@talon.nl>  14 jan 2015 22:45:54 +0100
